uuid: 9cf3ad3a-e616-4e88-8e38-046242197518
langcode: en
status: true
dependencies:
  module:
    - mailchimp
id: config_sync.module.mailchimp
snapshotSet: config_sync
extensionType: module
extensionName: mailchimp
items:
  -
    collection: ''
    name: mailchimp.settings
    data:
      api_key: ''
      cron: false
      batch_limit: 100
      api_classname: Mailchimp\Mailchimp
      test_mode: false
